% sript for testing structure estimating function

A=rand(2);
[L0,D0]=ldform(A);
B=rand(2);
[L1,D1]=ldform(A+B);

% structure estimation - copied form facstr
belief = 2;           % default belief
nbest = 1;           % nbest: how many regressors are returned
nrep = 5;         % nrep: number of random repetions of structure estimation
lambda   = 0.9; 
k=2;

% [strout, rgrsout, statistics] = 
%          straux1(L, d, nu, L0, d0, nu0, belief, nbest, max_nrep, lambda, order_k);
[o1,o2,o3]=straux1(L1,D1,20, L0, D0, 10,  belief, nbest, nrep, lambda, k);
